@font-face {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
  font-style: italic;
  font-weight: 300;
  font-stretch: condensed;
  src: url(../Fonts/Font0001.ttf);
  }
@font-face {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
  font-style: oblique;
  font-weight: 300;
  font-stretch: condensed;
  src: url(../Fonts/Font0001.ttf);
  }
@font-face {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
  font-style: normal;
  font-weight: 300;
  font-stretch: condensed;
  src: url(../Fonts/Font0002.ttf);
  }
@font-face {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro";
  font-style: normal;
  font-weight: 500;
  font-stretch: condensed;
  src: url(../Fonts/Font0003.ttf);
  }
@font-face {
  font-family: "Arial Unicode MS";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0004.TTF);
  }
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0006.otf);
  }
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
  }
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p.Casuta-tehnica {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.625em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.067;
  margin-bottom: 6px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 2;
}
p.SeparatorEBOOK {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-20 {
  -epub-hyphens: none;
  color: #000;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.225;
  margin-bottom: 17px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 28px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 2;
}
p.bibliografie {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.708em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.176;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.capitol-numar {
  -epub-hyphens: none;
  color: #939598;
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 4.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 0.72;
  margin-bottom: 9px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: always;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.citat-mijloc {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.708em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.565;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.citat-prim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.708em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.565;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.citat-prim-si-ultim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.708em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.565;
  margin-bottom: 11px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.citat-ultim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.708em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.565;
  margin-bottom: 9px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.cup-capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.263;
  margin-bottom: 0;
  margin-left: 60px;
  margin-right: 0;
  margin-top: 6px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: -60px;
  text-transform: none;
  widows: 2;
}
p.note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.708em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.176;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.steluta {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 9px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.text-prim {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.4;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
span.Bold {
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-weight: bold;
}
span.Normal {
  font-style: normal;
  font-weight: normal;
}
span.Referinţă-notă-de-subsol {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.792em;
  font-style: normal;
  font-weight: normal;
  vertical-align: super;
}
span.indice-nota-subsol {
  vertical-align: super;
}
span.italic {
  font-style: italic;
  font-weight: normal;
}
p.ParaOverride-1 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-2 {
  margin-bottom: 0;
  margin-top: 7px;
}
p.ParaOverride-3 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-top: 14px;
  text-align: justify;
}
p.ParaOverride-4 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  text-align: justify;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-top: 14px;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-top: 9px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-top: 4px;
}
p.ParaOverride-9 {
  margin-bottom: 0;
  margin-top: 6px;
}
p.ParaOverride-10 {
  margin-bottom: 0;
  margin-top: 11px;
}
p.ParaOverride-11 {
  margin-bottom: 0;
  margin-top: 3px;
}
p.ParaOverride-12 {
  margin-bottom: 0;
  margin-top: 0;
  page-break-after: always;
}
p.ParaOverride-13 {
  margin-left: 48px;
  margin-top: 3px;
  page-break-after: always;
  text-indent: -48px;
}
p.ParaOverride-14 {
  margin-left: 20px;
  page-break-after: always;
  text-indent: 0;
}
p.ParaOverride-15 {
  margin-bottom: 48px;
}
p.ParaOverride-16 {
  margin-top: 14px;
  text-align: right;
}
p.ParaOverride-17 {
  text-align: right;
}
p.ParaOverride-18 {
  page-break-after: always;
  text-align: right;
}
p.ParaOverride-19 {
  page-break-after: always;
  text-indent: 0;
}
p.ParaOverride-20 {
  margin-top: 0;
}
p.ParaOverride-21 {
  page-break-after: always;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-22 {
  margin-top: 6px;
}
p.ParaOverride-23 {
  margin-top: 6px;
  text-indent: 68px;
}
p.ParaOverride-24 {
  text-indent: 68px;
}
p.ParaOverride-25 {
  margin-bottom: 6px;
  text-indent: 68px;
}
p.ParaOverride-26 {
  -epub-hyphens: none;
  -epub-line-break: normal;
}
p.ParaOverride-27 {
  margin-top: 14px;
  page-break-after: always;
}
p.ParaOverride-28 {
  margin-top: 9px;
}
p.ParaOverride-29 {
  margin-left: 0;
  page-break-after: always;
  text-indent: 14px;
}
p.ParaOverride-30 {
  margin-top: 43px;
  page-break-after: always;
  text-indent: 0;
}
p.ParaOverride-31 {
  margin-top: 3px;
}
p.ParaOverride-32 {
  margin-top: 6px;
  text-indent: 60px;
}
p.ParaOverride-33 {
  text-indent: 60px;
}
p.ParaOverride-34 {
  margin-bottom: 14px;
  margin-top: 17px;
}
p.ParaOverride-35 {
  margin-top: 11px;
  text-indent: 79px;
}
p.ParaOverride-36 {
  text-indent: 79px;
}
p.ParaOverride-37 {
  margin-bottom: 11px;
  text-indent: 79px;
}
p.ParaOverride-38 {
  margin-top: 11px;
  text-indent: 85px;
}
p.ParaOverride-39 {
  text-indent: 85px;
}
p.ParaOverride-40 {
  margin-bottom: 11px;
  text-indent: 85px;
}
p.ParaOverride-41 {
  margin-left: 0;
  page-break-after: always;
  text-indent: 0;
}
p.ParaOverride-42 {
  margin-top: 57px;
  page-break-after: always;
}
p.ParaOverride-43 {
  margin-bottom: 11px;
  margin-top: 20px;
}
p.ParaOverride-44 {
  margin-left: 57px;
  margin-top: 6px;
  text-indent: 0;
}
p.ParaOverride-45 {
  margin-left: 57px;
  text-indent: 0;
}
p.ParaOverride-46 {
  margin-bottom: 6px;
  margin-left: 57px;
  text-indent: 0;
}
p.ParaOverride-47 {
  margin-left: 71px;
  margin-top: 6px;
  text-indent: 0;
}
p.ParaOverride-48 {
  margin-left: 71px;
  text-indent: 0;
}
p.ParaOverride-49 {
  margin-bottom: 6px;
  margin-left: 71px;
  text-indent: 0;
}
p.ParaOverride-50 {
  margin-bottom: 3px;
  margin-left: 71px;
  text-indent: 0;
}
p.ParaOverride-51 {
  margin-top: 31px;
  page-break-after: always;
}
p.ParaOverride-52 {
  margin-bottom: 11px;
  margin-top: 23px;
}
p.ParaOverride-53 {
  margin-left: 65px;
  margin-top: 6px;
  text-indent: 0;
}
p.ParaOverride-54 {
  margin-left: 65px;
  text-indent: 0;
}
p.ParaOverride-55 {
  margin-top: 6px;
  text-align: right;
  text-indent: 0;
}
p.ParaOverride-56 {
  margin-left: 28px;
  margin-top: 6px;
  text-indent: 0;
}
p.ParaOverride-57 {
  margin-left: 28px;
  text-indent: 0;
}
p.ParaOverride-58 {
  margin-bottom: 6px;
  margin-left: 28px;
  text-indent: 0;
}
p.ParaOverride-59 {
  -epub-hyphens: none;
  margin-left: 28px;
  margin-top: 6px;
  text-align: left;
  text-indent: -14px;
}
p.ParaOverride-60 {
  -epub-hyphens: none;
  margin-left: 28px;
  text-align: left;
  text-indent: -14px;
}
p.ParaOverride-61 {
  -epub-hyphens: none;
  margin-bottom: 6px;
  margin-left: 28px;
  text-align: left;
  text-indent: -14px;
}
p.ParaOverride-62 {
  margin-bottom: 9px;
  margin-left: 57px;
  text-indent: 0;
}
p.ParaOverride-63 {
  margin-top: 11px;
}
p.ParaOverride-64 {
  margin-left: 71px;
  margin-top: 11px;
  text-indent: 0;
}
p.ParaOverride-65 {
  margin-bottom: 11px;
  margin-left: 71px;
  text-indent: 0;
}
p.ParaOverride-66 {
  margin-left: 0;
  text-indent: 14px;
}
span.CharOverride-1 {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  text-transform: none;
}
span.CharOverride-2 {
  font-variant: normal;
  text-transform: none;
}
span.CharOverride-3 {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-4 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: 300;
}
span.CharOverride-5 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.625em;
  font-style: normal;
  font-weight: 300;
}
span.CharOverride-6 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 0.625em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  text-transform: uppercase;
}
span.CharOverride-7 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  text-transform: none;
}
span.CharOverride-8 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-weight: 300;
}
span.CharOverride-9 {
  font-family: "Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
  font-style: normal;
  font-weight: 500;
}
span.CharOverride-10 {
  color: #000;
  font-size: 0.78em;
}
span.CharOverride-11 {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-12 {
  font-family: "Comenia Serif Pro";
}
span.CharOverride-13 {
  font-size: 65%;
}
span.CharOverride-14 {
  font-family: "Comenia Serif Pro";
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-15 {
  font-size: 65%;
  vertical-align: super;
}
span.CharOverride-16 {
  font-size: 0.618em;
}
span.CharOverride-17 {
  font-family: "Comenia Serif Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-18 {
  font-family: "Akzidenz-Grotesk BQ Light Conde Ro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-19 {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-20 {
  color: #000;
  font-size: 65%;
  vertical-align: super;
}
span.CharOverride-21 {
  color: #000;
}
span.CharOverride-22 {
  font-size: 65%;
  vertical-align: sub;
}
span.CharOverride-23 {
  font-family: "Comenia Serif Pro", serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-24 {
  color: #000;
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-25 {
  color: #000;
  font-family: "Comenia Serif Pro";
}
span.CharOverride-26 {
  font-family: "Arial Unicode MS";
  font-style: normal;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "Comenia Serif Pro";
}
span._idGenCharOverride-2 {
  font-size: 0.618em;
}
span._idGenCharOverride-3 {
  font-size: 65%;
}
span._idGenCharOverride-4 {
  font-size: 0.727em;
}
#_idContainer000 {
  display: inline-block;
  height: 513px;
  width: 319px;
}
#_idContainer002 {
  display: inline-block;
  height: 428px;
  width: 319px;
}
#_idContainer003 {
  display: inline-block;
  height: 346px;
  width: 328px;
}
#_idContainer004 {
  display: inline-block;
  height: 116px;
  width: 118px;
}
#_idContainer006 {
  display: inline-block;
  height: 512px;
  width: 319px;
}
#_idContainer007 {
  display: inline-block;
  height: 454px;
  width: 319px;
}
#_idContainer008 {
  display: inline-block;
  height: 128px;
  width: 108px;
}
#_idContainer009 {
  display: inline-block;
  height: 533px;
  width: 340px;
}
#_idContainer010 {
  display: inline-block;
  height: 366px;
  width: 349px;
}
#_idContainer011 {
  display: inline-block;
  height: 425px;
  width: 325px;
}
#_idContainer012 {
  display: inline-block;
  height: 111px;
  width: 108px;
}
#_idContainer013 {
  display: inline-block;
  height: 346px;
  width: 340px;
}
#_idContainer014 {
  display: inline-block;
  height: 397px;
  width: 354px;
}
#_idContainer015 {
  display: inline-block;
  height: 456px;
  width: 319px;
}
#_idContainer016 {
  display: inline-block;
  height: 98px;
  width: 96px;
}
#_idContainer017 {
  display: inline-block;
  height: 386px;
  width: 326px;
}
#_idContainer018 {
  display: inline-block;
  height: 96px;
  width: 91px;
}
#_idContainer019 {
  display: inline-block;
  height: 550px;
  width: 319px;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  height: 531px;
  width: 235px;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
